Skip to main content

Documentation Index

Fetch the complete documentation index at: https://developers.leadwaycrm.com/llms.txt

Use this file to discover all available pages before exploring further.

Update Opportunity Status
PUT https://services.leadconnectorhq.com/opportunities/{id}/status

Autorizacion

Authorization
string
required
Bearer token generado desde el portal Leadway. Ver Autenticacion.
Version
string
default:"2021-07-28"
required
Version de la API.

Path parameters

id
string
default:"yWQobCRIhRguQtD2llvk"
required
Opportunity Id

Body

status
string
required
Posibles valores: ‘open’, ‘won’, ‘lost’, ‘abandoned’, ‘all’
lostReasonId
string
default:"CLu7BaljjqrEjBGKTNNe"
lost reason Id

Respuestas

succeded
boolean
default:"True"
{
  "succeded": true
}
{}
{}
{}

Ejemplo

curl -X PUT 'https://services.leadconnectorhq.com/opportunities/YOUR_id/status' \
  -H 'Authorization: Bearer YOUR_TOKEN' \
  -H 'Version: 2021-07-28' \
  -H 'Content-Type: application/json' \
  -d '{
  "status": "open",
  "lostReasonId": "CLu7BaljjqrEjBGKTNNe"
}'